<?php

define( 'WRIO_PLUGIN_ACTIVE', true );
define( 'WIO_PLUGIN_ACTIVE', true );
define( 'WRIO_PLUGIN_VERSION', '3.4' );
define( 'WRIO_PLUGIN_DIR', dirname( dirname( dirname( __DIR__ ) ) ) );
define( 'WRIO_PLUGIN_BASE', plugin_basename( dirname( dirname( dirname( __DIR__ ) ) ) ) );
define( 'WRIO_PLUGIN_URL', plugins_url( '', dirname( dirname( dirname( __DIR__ ) ) ) ) );
define( 'WRIO_PLUGIN_FILE', dirname( dirname( dirname( __DIR__ ) ) ) );
